
Selene Spring Webapp - Tareas #220

Tareas # 214 (Cerrada): Create new project selene-spring-webapp

Tareas # 218 (Cerrada): Import obd-server configuration

Import obd-server tests

09/11/2018 11:12 PM - Jesús Freire

Status: Cerrada Start date: 09/11/2018

Priority: Normal Due date: 12/05/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.0.1 Spent time: 19:00 hours

Puntos de historia: 16   

Description

Configure an especific logger for tests, like logback.test.properties

Import test classes from project obd-server

History

#1 - 09/13/2018 11:30 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 30

#2 - 12/05/2018 05:38 PM - Jesús Freire

- Due date set to 12/05/2018

- Status changed from En curso to Cerrada

- % Done changed from 30 to 100
